description {Biobase} | R Documentation

## Retrieve and set overall experimental information eSet-like classes.

### Description

These generic functions access experimental information associated with `eSet-class` or `exprSet-class`.

### Usage

    description(object)
    description(object) <- value

### Arguments

`object` | Object, possibly derived from class `eSet-class`.
`value` | Structured information describing the experinement, e.g., of `MIAME-class`.

### Value

`description` returns an object of `MIAME-class`.

### Author(s)

Biocore

### See Also

`exprSet-class`, `eSet-class`, `MIAME-class`

[Package Biobase version 1.16.3 Index]